@charset "utf-8";
/* CSS Document */
/*総合トップページ*/

#index {
    background: url(../../img/index/index_bg.jpg) no-repeat left top fixed;
	background-size: cover ;
}

#index div#Header {
    background-image:none;
    height:auto;
}

#index div#Header_contents {
    height:auto;
    padding-bottom: 32px;
}

#index div#Header_contents .clear {
    position: relative;
    text-align: center;
}

.Header_logo {
    padding-top: 50px;
    display: inline-block;
    font-size: 11px;
    color: #fff;
    padding-bottom: 49px;
}

.Header_logo a {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transition: 0.2s all linear;
    -o-transition: 0.2s all linear;
    transition: 0.2s all linear;
}

.Header_logo a:hover {
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    -ms-opacity: 0.7;
    -o-opacity: 0.7;
    opacity: 0.7;
}

.Header_lang {
    padding-top: 70px;
    display: inline-block;
    position: absolute;
    right:0;
    top:0;
}

.Header_lang li {
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
}

.Header_lang li a {
    color: #fff;
    font-size: 12px;
    font-family: serif;
    vertical-align: middle;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transition: 0.2s all linear;
    -o-transition: 0.2s all linear;
    transition: 0.2s all linear;
}

.Header_lang li a:hover {
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    -ms-opacity: 0.7;
    -o-opacity: 0.7;
    opacity: 0.7;
}

.Header_lang li a img {
    vertical-align: middle;
}

.nav_content {
    margin-left: -10px;
    margin-right: -10px;
}

.nav_content li {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 50px;
    width:25%;
}

.nav_content li a {
    display: block;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transition: 0.2s all linear;
    -o-transition: 0.2s all linear;
    transition: 0.2s all linear;
    background-color: rgba(255,255,255,0);
}

.nav_content li a:hover {
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    -ms-opacity: 0.7;
    -o-opacity: 0.7;
    opacity: 0.7;
    background-color: rgba(255,255,255,0.5);
}

.nav_content li a img {
    width:100%;
}
@media screen and (max-width: 999px),print {
    .nav_content {
        margin-left:0;
        margin-right:0;
    }
}
@media screen and (max-width: 767px) {
	#index {
		background:none;
	}
	#index:before {
        display:block;
        content:"";
        background:url(../../img/index/index_bg.jpg) 0 0 no-repeat;
        background-size:cover;
        position:fixed;
        left:0px;
        width:100vw;
        top:0px;
        height:100vh;
        z-index:-1;
    }
    #index div#Header_contents .clear {
        text-align: center;
    }
    #index .Header_logo {
        float: left;
        padding:20px;
    }
    #index .Header_lang {
        float: right;
        padding:20px;
    }
    .nav_content li {
        padding-bottom: 20px;
        width: 50%;
    }
}
@media screen and (max-width: 599px) {
    #index .Header_logo {
        float: none;
        display: block;
        padding-bottom:0;
    }
    #index .Header_logo img {
        max-width:100%;
    }
    #index .Header_lang {
        float: none;
        display: block;
        position: static;
        text-align: right;
    }
    .nav_content li {
        width: 50%;
    }
}
#index div#Contents_wrap{
    background: none;
}

.welcome_text {
	padding: 4% 5%;
	margin: 0 0 5%;
	border: 1px solid #fff;
	font-size: 16px;
	color: #fff;
	background-color: rgba(0,0,0,0.33);
}

.news_section {
    padding-bottom: 40px;
}

.title_news {
    padding-bottom: 40px;
}

.news_table {
    width:100%;
}
.news_table td.btn{
	text-align:center;
}

.news_table td.btn a img{
 max-width:10em;
}

.news_table th,
.news_table td {
    text-align: left;
    vertical-align: top;
    font-size: 16px;
    color: #fff;
    padding-bottom: 30px;
}
.news_table td a{
    color: #fff;
}

.news_table th {
    width:140px;
}
@media screen and (max-width: 1019px) {
    .news_table td.btn a{
        display:block;
        width:30%;
        min-width:8em;
        margin:0 auto;
    }
}
@media screen and (max-width: 599px) {
    .news_table,
    .news_table tbody,
    .news_table tr,
    .news_table th,
    .news_table td {
        display: block;
        width: 100%;
    }
    .news_table th {
        padding-bottom: 10px;
    }
}



.fbnr_section {
    /* margin-bottom: 175px; */
    background: rgba(255,255,255,0.3);
}

.fbnr_section li {
    padding-left: 22px;
    padding-right: 22px;
    float: left;
    width:33.333333%;
 /*   padding-top: 18px;
    padding-bottom: 17px;*/
    padding-top: 25px;
    padding-bottom: 25px;
}

.fbnr_section02 {
    margin-bottom: 175px;
    background: rgba(255,255,255,0.3);
}

.fbnr_section02 li {
    padding-left: 22px;
    padding-right: 22px;
    float: left;
    width:33.333333%;
 /*   padding-top: 18px;
    padding-bottom: 17px;
    padding-top: 25px;*/
    padding-bottom: 25px;
}

/*
.fbnr_section li:first-child {
    padding-top: 25px;
    padding-bottom: 25px;
}

.fbnr_section li:last-child {
    padding-top: 25px;
    padding-bottom: 25px;
}
*/

.fbnr_section li a {
    display: block;
    -webkit-transition: 0.2s all linear;
    -o-transition: 0.2s all linear;
    transition: 0.2s all linear;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}

.fbnr_section li a:hover {
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    -ms-opacity: 0.7;
    -o-opacity: 0.7;
    opacity: 0.7;
}

@media screen and (max-width: 599px) {
    .fbnr_section li {
        float: none;
        width:100%;
        padding-top: 18px;
        padding-bottom: 17px;
    }
	
@media screen and (max-width: 599px) {
    .fbnr_section02 li {
        float: none;
        width:100%;
        padding-top: 18px;
        padding-bottom: 17px;
    }
}
